.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a4ee162a-ed45-328a-6c92-76fe0c1be8a8 {
width: 17.2rem !important;
}
.lfr-layout-structure-item-412c317a-726d-c8f7-4ae8-49268df0bb81 {
font-size: 1.6rem !important;
margin-bottom: var(--size-s, 1.6rem) !important;
color: var(--grayscale-text-body) !important;
}
.lfr-layout-structure-item-24309d6c-d4ae-ea4b-e8b1-a078f160b8ae {
background-color: var(--btn-secondary-active-background-color) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6f73346-a34c-03a5-d01b-08812438b5ff {
width: 50px !important;
}
.lfr-layout-structure-item-bcdc258e-4b37-53fd-404d-8ff5e9b91779 {
font-size: 2.4rem !important;
font-weight: 600 !important;
margin-bottom: var(--size-l, 3.2rem) !important;
}
.lfr-layout-structure-item-a990422a-5528-d689-3dc9-f633a167c414 {
font-size: 20px !important;
font-weight: 700 !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2119f810-d9c3-ce4b-3c4f-ef5685210c07 {
background-color: #26363F !important;
font-family: "Proxima Nova Rg", Arial, Helvetica !important;
font-weight: 400 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-936177de-79c4-6b3e-8a41-380d2f20e382 {
overflow: visible !important;
}
.lfr-layout-structure-item-f4feff7b-a8fe-8541-b43e-70296c598baf {
font-size: 20px !important;
font-weight: 700 !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a898e38-72fd-39d5-0d19-c17a2f03ad96 {
font-size: 1.6rem !important;
margin-bottom: var(--size-s, 1.6rem) !important;
color: var(--grayscale-text-body) !important;
}
.lfr-layout-structure-item-b4c536db-7dea-eda0-8b6f-ab7fb3fe2124 {
font-size: 1.6rem !important;
margin-bottom: var(--size-s, 1.6rem) !important;
color: var(--grayscale-text-body) !important;
}
.lfr-layout-structure-item-601b69a0-1838-3f38-5faf-11d6c5eb130a {
width: 100% !important;
}
.lfr-layout-structure-item-90bb50c4-55c3-f75f-14bd-eff61ae16f7a {
background-color: #70797F !important;
padding-bottom: 1.1rem !important;
padding-top: 1.1rem !important;
}
.lfr-layout-structure-item-42573f40-3f49-8fd1-62f8-5e9a82b88124 {
margin-bottom: var(--size-s, 1.6rem) !important;
color: #212529 !important;
}
.lfr-layout-structure-item-9bdf67f4-61d1-282c-b56b-04fa046b5de0 {
width: 100% !important;
}
.lfr-layout-structure-item-b766f27a-f114-844f-5bd8-ea45d2671dc6 {
background-color: var(--grayscale-surface-base) !important;
border-radius: 0.8rem !important;
display: none !important;
padding-bottom: var(--size-l, 3.2rem) !important;
padding-left: var(--size-l, 3.2rem) !important;
padding-right: var(--size-l, 3.2rem) !important;
padding-top: var(--size-l, 3.2rem) !important;
box-shadow: 0px 24px 48px 0px rgba(62, 52, 69, 0.12), 0px 2px 4px 0px rgba(62, 52, 69, 0.04) !important;
}
.lfr-layout-structure-item-f42b2568-2992-38c7-9d64-f8f17aa69438 {
font-size: 20px !important;
font-weight: 700 !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4125835d-1669-f8b8-56a5-e93db13eb19e {
width: 100% !important;
}
.lfr-layout-structure-item-14430a66-9498-faae-3f69-bee65f17a544 {
font-size: 20px !important;
font-weight: 700 !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01e1658f-95e7-8657-b544-3a844fe4de7a {
font-size: 1.4rem !important;
text-align: right !important;
}
.lfr-layout-structure-item-e4409f4e-8c74-6674-7e28-d52fa0688219 {
font-size: 1.6rem !important;
margin-bottom: var(--size-s, 1.6rem) !important;
color: var(--grayscale-text-body) !important;
}
.lfr-layout-structure-item-c80db06e-9875-8d7b-9d68-54bbff208502 {
background-color: var(--grayscale-surface-base) !important;
margin-bottom: var(--size-l, 3.2rem) !important;
padding-bottom: var(--size-m, 2.4rem) !important;
padding-left: var(--size-m, 2.4rem) !important;
padding-right: var(--size-m, 2.4rem) !important;
padding-top: var(--size-m, 2.4rem) !important;
}
.lfr-layout-structure-item-8a55fe3b-bbd3-2c48-0b36-890a9196e36b {
font-size: 2.4rem !important;
font-weight: 600 !important;
margin-bottom: var(--size-l, 3.2rem) !important;
}
.lfr-layout-structure-item-7118cb38-211a-a736-a9df-f567e9213cbb {
margin-bottom: 12.8rem !important;
margin-top: -6rem !important;
padding-bottom: var(--size-xxl, 9.6rem) !important;
padding-left: var(--size-xl, 6.4rem) !important;
padding-right: var(--size-xl, 6.4rem) !important;
padding-top: var(--size-xxl, 9.6rem) !important;
}
.lfr-layout-structure-item-af132ec1-793f-1e67-75cd-f56ebfd56903 {
width: 50px !important;
}
.lfr-layout-structure-item-70ef3f35-4ba5-bf04-e017-18dac7a6d9e2 {
width: 50px !important;
}
.lfr-layout-structure-item-b3776e61-123f-e2aa-c2ba-3c8b69c84c78 {
font-size: 20px !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-39b48eb7-dc6f-a93c-a5fb-5fd1cb053bd6 {
font-size: 1.6rem !important;
margin-bottom: var(--size-s, 1.6rem) !important;
color: var(--grayscale-text-body) !important;
}
.lfr-layout-structure-item-89ede042-7afe-6588-de8a-d63228e516c2 {
width: 100% !important;
}
.lfr-layout-structure-item-840bf0e2-a6cc-f175-4c30-5b8904a84232 {
width: 50px !important;
}
.lfr-layout-structure-item-d779c13f-1cae-3c93-e7ee-fa4a29fa7060 {
width: 50px !important;
}
.lfr-layout-structure-item-3a63e77c-992d-6831-e138-1925843c45c2 {
width: 15.2rem !important;
}
.lfr-layout-structure-item-1005749e-1b9c-d98f-2055-4595ae742f64 {
background-color: var(--grayscale-surface-base) !important;
margin-bottom: var(--size-l, 3.2rem) !important;
padding-bottom: var(--size-m, 2.4rem) !important;
padding-left: var(--size-m, 2.4rem) !important;
padding-right: var(--size-m, 2.4rem) !important;
padding-top: var(--size-m, 2.4rem) !important;
}
.lfr-layout-structure-item-2a6dec98-eaa4-e119-c045-2360561f691e {
padding-bottom: 7.2rem !important;
padding-top: 7.2rem !important;
}
.lfr-layout-structure-item-003e91ed-c132-71bd-6675-534c01a891a2 {
font-size: 2.4rem !important;
font-weight: 700 !important;
margin-bottom: var(--size-m, 2.4rem) !important;
color: var(--grayscale-text-title) !important;
}
.lfr-layout-structure-item-cf74aa60-f53e-682a-9dd1-18e14355adb5 {
margin-bottom: 4.4rem !important;
}
.lfr-layout-structure-item-83407ee3-f946-7016-494d-b644a3e6267b {
font-size: 1.4rem !important;
}
.lfr-layout-structure-item-78e9a1d8-3f7d-49c5-3218-052fe0abe70b {
font-size: 20px !important;
font-weight: 700 !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5133926-7f86-48f0-9f33-8179806dc558 {
width: 100% !important;
}
.lfr-layout-structure-item-4f23a465-88ee-6e7e-4bf6-e6e8acf13b24 {
text-align: right !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-90bb50c4-55c3-f75f-14bd-eff61ae16f7a {
padding-left: 1rem !important;
padding-right: 1rem !important;
}
.lfr-layout-structure-item-2a6dec98-eaa4-e119-c045-2360561f691e {
padding-left: 1rem !important;
padding-right: 1rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8c6bdfc2-6eb6-a444-417e-91d9b9671568 {
margin-bottom: var(--size-m, 2.4rem) !important;
}
.lfr-layout-structure-item-2a6dec98-eaa4-e119-c045-2360561f691e {
padding-bottom: 4rem !important;
padding-top: 4rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a4ee162a-ed45-328a-6c92-76fe0c1be8a8 {
width: 12rem !important;
}
.lfr-layout-structure-item-8c6bdfc2-6eb6-a444-417e-91d9b9671568 {
margin-bottom: 4rem !important;
}
.lfr-layout-structure-item-7118cb38-211a-a736-a9df-f567e9213cbb {
margin-bottom: 4.6rem !important;
padding-bottom: 4.8rem !important;
padding-left: var(--size-m, 3.2rem) !important;
padding-right: var(--size-m, 3.2rem) !important;
padding-top: 4.8rem !important;
}
.lfr-layout-structure-item-aa50fbf3-7107-06f9-b1ee-280b72a808a0 {
text-align: left !important;
}
.lfr-layout-structure-item-006d6cf2-eef5-2676-e764-497af9d4c2df {
display: none !important;
}
.lfr-layout-structure-item-496fbb80-75d6-c439-ea97-b55b174cfe3b {
padding-left: 1rem !important;
padding-right: 1rem !important;
}
}